@charset "utf-8";
/* CSS Document */
body {
    font-size:12px;
    margin:0 auto;
	background-color:#f3f3f3;
}

a:link{color:#565656;}
a:visited{color:#565656;}
a:hover{color: #f45702;}
.search{float:right;widht:508px;margin:0;}
.search #search-keyword{width:508px;height:30px;padding:0 0 0 10px;margin:0;border:2px #c84302 solid;border-right:none;border-radius:5px 0 0 5px;cursor:pointer;}
.search button{float:right;height:34px;width:80px;border:0;cursor:pointer;background-color:#c84302;color:#fff;font-size:16px;font-family:微软雅黑;}
#menu,.top_adbox,#main{width:1098px;}
#modbox_top,.adbox1,.top_ad_banner1,#header-mod{}
#warp{
	background-image: url(../images/im-bg/body-bg.gif);
	width:1110px;
	margin:0 auto;
	background-color:#fff;
	padding:8px;
}
.news_title{height:36px; background-image:url(../images/sy1_01.gif); line-height:36px;}
.news_title h4{font-size:14px; font-weight:bold; color:#FF0000; padding:0px; margin:0 0 0 2.3em;}
.news_title .more{font-size:12px; line-height:15px; font-weight:normal;}
a{
    color: #000000;
    text-decoration: none;
}

/*顶部*/
.head_top{ width:100%;  background:url(http://www.sciencehr.net/job2/templates/default/images/head_top.gif); background-repeat:repeat-x; height:32px;}
.head_top_box{width:1080px;  margin:0 auto;height:32px; z-index:1;}
.head_top_box_left{width:565px;height:23px; float:left;padding-top:10px; overflow:hidden}
.head_top_box_right{width:510px;height:32px; float:left;}
.head { width:960px;  margin:0 auto;}
.head_logo { width:270px;  padding-left:10px; padding-top:8px;float:left; padding-bottom:10px;position:relative }
.head_logo .citydiv{ position:absolute; left:280px; top:28px; position:absolute; background-color:#99CCCC}
.head_logo .citydiv .subbox{ height:28px; width:130px; border:1px #D8D8D8 solid; background:url(/job2/templates/default/images/43.gif) no-repeat right -408px; line-height:28px; font-size:14px; font-weight:bold; position:absolute; z-index:2}
.head_logo .citydiv .subbox u{ display:block; width:60px; text-align:center;text-decoration:none}
.head_logo .citybox{ position:absolute;border:1px  #FF9900 solid; top:28px; left:0px;width:240px; line-height:180%;background-color:#FFFEF0; display:none;padding:10px; z-index:1}
.head_logo .citybox a{  background:url(/job2/templates/default/images/71.jpg) no-repeat; height:22px; width:70px; margin-right:10px; margin-bottom:5px; float:left; text-decoration:none; text-align:center; color:#990000; margin-top:5px;}
.head_logo .citybox a:hover { color:#FF3300}
.head_logo_right { width:680px; float:left;  padding-top:13px; text-align:right;}
/*顶部导航*/
.top_menu { float:right; width:70px; padding-left:10px;height:25px; line-height:25px;background-image: url(/job2/templates/default/images/26.gif); background-repeat:no-repeat; background-position:right 0px; margin-top:4px; z-index:1px;}
.top_menu.last{ background-image:none; }
.top_menu .t_mobile a{ background-image: url(/job2/templates/default/images/26.gif); background-repeat:no-repeat; background-position:0px -75px;padding-left:12px; display:block; height:25px; width:50px}
/*顶部导航--网站导航*/
.top_menu_nav{ }
.in_navigation {background-image: url(/job2/templates/default/images/26.gif); background-repeat:no-repeat; background-position:right -25px; width:60px;}
.ds_menu_nav{ position:absolute; right:0px; top:0px; width:70px; height:25px; border:1px  #CCCCCC solid; border-bottom:1px #FFFFFF solid; background-color:#FFFFFF; z-index:10; display:none; padding-left:10px;}
.ds_menu_nav_txt{ position:absolute;border:1px  #CCCCCC solid; top:25px; right:0px;width:120px; line-height:180%;background-color:#FFFFFF; display:none;z-index:3; padding:10px;}
.ds_menu_nav_txt strong{ color:#0066CC}
/*导航*/
.nav{ width:960px;height:34px;margin:0 auto;}
.nav .nav_list a{display:block; float:left; height:34px; width:auto; background:url(/job2/templates/default/images/43.gif) no-repeat right -51px; color: #666666; margin-right:5px; cursor:pointer;text-decoration:none}
.nav .nav_list a u{display:block; float:left; height:24px; width:auto; background:url(/job2/templates/default/images/43.gif) no-repeat 0 -86px; padding:10px 15px 0; font-size:14px;text-decoration:none}
.nav .nav_list a:hover{background-position:right -121px;}
.nav .nav_list a:hover u{background-position:0px -156px; }
.nav .nav_list a.select{background-position:0px -191px; color:#fff}
.nav .nav_list a:hover.select{background-position:0px -191px; color:#fff}
.nav .nav_list a.select u{background-position:right -226px; font-weight:bold}
.nav .nav_list a:hover.select u{background-position:right -226px;}
.nav-bottom{width:960px;height:5px;margin:0 auto; background-color:#3266CC}
.right{float:right;width:205px;}
.link_bk a{color: #4D4D4D;text-decoration: none;}
.link_bk a:hover {text-decoration: underline;color: #009900;}


.ul_list2{margin:0; padding:0; float:right; width:340px; display:inline;}
.ul_list2 li{float:left;}

a:hover{color: #CC0000; text-decoration:underline;}
#modbox_top{float:left;}
img{border:none;}
.adbox1, .modright, .news_content, .jobmod, .jobmod2, .box{ border:#e4e4e4 1px solid;}

.modright{border-top:none;}

/*首页热点招聘-图标*/
#hotjob,.job_mod{float:left; width:817px; margin:0 0 5px 0; display:block;}
.hotjob_box{float:left;width:1098px; margin:5px 0;}
.hotjob_box ul{margin:0; padding:0; width:1098px;}
.hotjob_box ul li{ padding:4px 4px 0 4px; margin:0 4px 4px 0; float:left; border: #efefef 1px solid; display:block;}
.hotjob_box ul li a:hover{display:block; background-color: #e7f3fd; text-decoration:none;color:#e30000;}
.hotjob_box ul li a span{display:block; text-align:center; margin:0; padding:8px 0 3px 0;}
.hotjob_box ul li img{width:206px; height:70px;}
.hotjob_box ul li a{border:0; display:block;}
.hotjob_box ul li.put{margin-right:0; }
/*首页招聘专栏-文字*/
.job_mod_title{background-image:url(../images/title_800.gif); height:32px; width:817px;}
.box{float:left; width:815px; border-top:none;}
.jobmod_list{margin:5px 5px 5px 8px; padding:0 0 5px 0;}
.jobmod_list li{padding:6px 10px 6px 0;width:257px; float:left; display:block; border-bottom: #eaeaea 1px dashed; margin:0 0 0 0;}
.jobmod_list li a:hover, .adbox3_r_ul li a:hover{color:#FFF; background-color:#FF3300; background-image:none; text-decoration:none; padding:5px;}
.jobmod_list li a,.adbox3_r_ul li a{background: url(../images/images_ico_03.gif) no-repeat scroll 0 45%; padding:8px 8px 8px 8px;}
.jobmod_list li img{margin-right:5px; width:10px; height:7px;}
/*over*/

.hotjob_title730{ background-image:url(../images/titlejob_730.jpg); height:32px; width:730px;}
ul,ol,li{
    list-style: none;
}
h1,h2{ margin:0; padding:0;}
.clear{clear:both;}
#header-mod{
	height:138px;
	background-image:url(../images/index-top-bg.gif);
	margin: 0 auto;
}
.lgm-logo{
    float:left;
	margin:0;
	}
.header_hid{
	margin:0 auto;
	height:104px;
	width:1080px;
}
#main,.links{ 
    display:block;
	background-color:#FFF;
	margin:0 auto;
	}
.news_content{width:885px;float:left;}
#top_news{width:523px; float:right;}
#logo{
    float:left; 
	width:230px; 
	height:75px; 
	margin-top:15px;
	}
#menu{
    width:1080px; 
	height:33px; 
	line-height:33px;
	margin:1px auto 0 auto;
	z-index:2;
	}
#menunav{
    margin:0; 
	padding:0; 
	list-style:none; 
	font-size:14px; 
	font-weight:bold; 
	color:#FFF;
	}
#menunav li{
	float:left;
	margin:0;
	text-decoration: none;
	position:relative;
	z-index:3;
	font-family:"宋体";
}
#menunav li a{
    color:#FFFFFF;
	display:block;
    font-size:14px;
	font-weight:bold;
	line-height:33px;
	padding:0 15px;
	}
#menunav li em {
	background-image: url(../images/page_btn_bg.png);
	background-position: -498px -36px;
	display: block;
	height: 33px;
	position: absolute;
	right: 0;
	top: 0;
	width: 2px;
	}
#menunav li.cur{
    color:#CA0002;
	background-color:#FFFFFF;
}
#menunav li.cur a{
    background-color: #FFF;
    color: #CA0002;
}
#menunav li.cur a:hover{color:#CA0002}
#menunav li:link,li:visited{color:#FFF;}
#menunav li a:hover{
	color: #FFF;
	text-decoration: underline;
}

.top{
     width:980px;
	 overflow:hidden;
	 float:left;
	 }
	 
.top_adbox{padding:0 10px;margin: 0 auto;background-color:#FFF;overflow:hidden;}
.adbox1{margin:0 0 5px 0;overflow:hidden;}
.adbox1 ul li{padding:6px 0 6px 0; display:block; margin:0;}
.adbox1 ul.top_adlist li a,ul.adlist01 li a{color:#FF0000;}
#adbox2{float:left; width:817px; display:block; margin:0 8px 0 0;}
#adbox3{float:right; width:270px;}
#adbox3 .adbox3_r{ margin-bottom:5px;}
#adbox3 .adbox3_r .h4_title{color:#CC0000; background:url(../images/titlebg_270.gif) no-repeat; width:270px; height:32px; line-height:32px;}
#adbox3 .adbox3_r h4{ margin:0; padding:0 0 0 12px; font-size:14px;}
#adbox3 .adbox3_r .adbox3_r_ul{border:#e4e4e4 1px solid; margin:0; padding:5px 0 5px 0; border-top:none;}
#adbox3 .adbox3_r .adbox3_r_ul li{padding:6px 10px 6px 10px; border-bottom: #eaeaea 1px dashed;}

.adbox_left,.adbox_right{width:230px; float:left; padding:5px 0 5px 5px;}
.adbox_centent{width:610px; float:left; margin:0 5px 0 5px;padding:5px 0;}
.adbox_right{ float:right; padding:5px 5px 5px 0;}

.job_mod_title span, .h4_title span{float:right; font-weight:normal; line-height:32px; margin-right:8px; display:block;}

.top_adlist{margin:0; padding:0;}
.top_adlist li a,.adlist01 li a{color:#004276; background: url(../images/images_ico_03.gif) no-repeat scroll 0 45%; padding-left:10px;}

.adlist01{margin:0; padding:0;}
.adlist01 li{float:left; width:202px;}

.banner1{float:left; margin:5px 0;}
.banner{float:right; width:850px; margin-top:23px;}
.banner ul.br-ad{margin:0; padding:0; list-style:none;}
.banner ul.br-ad li{float:left; margin:0 5px 0 0;}
.banner ul.br-ad li img{ display:block;}

.top_ad_banner1{float:left; margin:8px 0 5px 0;}
.ad_bannerlist1{margin:0; padding:0;}
.ad_bannerlist1 li{float:left;padding:0;}
.adimg_ico1{background-color:#FFFFFF; overflow:hidden; padding:5px; border:#FFCCFF 1px solid; background-repeat:no-repeat;}
.adimg_list{margin:0; padding:0;}
.adimg_list li{padding:0 0 5px 0; display:block;}

#flashad{
     width:290px;
     float:left;
	 position:relative;
	 padding:5px;
	 margin-right:0px;
	 border:1px #CCCCCC solid;
	 }
.top{width:100%;height:28px; background-color:#f0f0f0;}
.top_d{width:960px; margin:0 auto; line-height:28px; height:28px;}
.top_d span{margin:0; padding:0; display:inline; float:left;}

flash 
#bbs_s1,#bbs_s2{float:left; margin:0; padding:0;}
.qiehuan{float:left; width:352px;position:relative; margin:0 0 5px 5px !important;margin:0 0 5px 3px;}
em{font-style:italic;}
em{ font-style:normal;}
.ulds_00 {
    background: url("http://www.chinadaily.com.cn/image_c/2011zwsy/left_ulbg.jpg") no-repeat scroll left top transparent;
    border-top: 1px solid #E4E4E4;
    height: 22px;
	line-height:22px;
    margin: 5px 0 8px 0 !important;
	margin: 5px 0 1px 0;
    width: 350px;
	float:left;
	padding:0;
}
.ulds_00 li {
    border-bottom: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    cursor: pointer;
    float: left;
    line-height: 22px;
	height:22px;
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    width:49px;
}
.ulds_00 li a {
    color: #333333;
    font-size: 14px;
}
.ulds_00 li.current {
    background: url("../images/shoup_libg.jpg") no-repeat scroll 0 0 transparent;
    border-bottom: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    color: #FFFFFF;
    font-weight: bold;
    height: 29px;
    z-index: 10;
}
.ulds_00 li.current2 {
    border-bottom: 1px solid #E4E4E4;
    font-weight: normal;
}
.ulli_00 {
    display: none;
    height: 250px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 350px;
}
.ulli_00 li {
    padding: 0;
	margin:0;
}
.ulds_01 {
    height: 240px;
	width:350px;
    overflow: hidden;
	float:left;
	padding:0;
	margin:0;
}
.ulds_01 li {
    position: relative;
	float:left;
	margin:0;
	padding:0;
}
.ulds_01 li img {
    display: block;
    height: 240px;
    width: 350px;
}
.ulds_01 li em {
	bottom: -1px;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	height: 30px;
	line-height: 29px;
	overflow: hidden;
	padding-left: 8px;
	position: absolute;
	width: 340px;
	z-index: 1000;
}
.ulds_01 li .em_bg {
    background: none repeat scroll 0 0 #1B2326;
    bottom: 0;
    height: 30px;
    left: 0;
    opacity: 0.7;
    position: absolute;
    width: 350px;
    z-index: 100;
}
.modlist{width:960px;}
.nav_title{ background-image:url(../images/left_topbg.jpg); height:32px;}
.nav_title h4,.hotjob_title h4,.hotjob_title730 h4,.job_mod_title h4{color:#FF0000; margin:0; padding:0 0 0 10px; line-height:32px;}
.hotjob_title h4,.hotjob_title730 h4,.job_mod_title h4{font-size:14px; margin:0 0 0 2em; line-height:32px;}

.job_modbox{float:left; width:730px; margin:0 0 5px 0;}
.lastnews_top{ background-image: url(../images/modtopbg.gif); width:730px; height:5px; float: left;}
.lastnews_top960{ background-image: url(../images/modtopbg960.gif); width:960px; height:5px; float: left;}
.jobmod{width:958px; float:left; border-top:none;}
.jobmod2{width:728px; float:left; border-top:none;}
.jobmod_box{
	float:left;
	width:477px;
	margin:0 2px 5px 0;
}
.jobmod_box span{background-image:url(../images/jobmod_list.gif); height:35px; width:455px; display:block; margin:0 10px;}
.jobmod_box span b{padding:0 0 0 1.5em; line-height:30px; color: #FF0000; font-size:14px;}
.more{float:right; padding:0.8em 8px 0.8em 0;}
/*                           */
.jobmod_box2{
	float:left;
	width:726px;
	margin:0 0 5px 0;
}
.jobmod_box2 span{background-image:url(../images/jobmod_list.gif); height:35px; width:710px; display:block; margin:0 10px;}
.jobmod_box2 span b{padding:0 0 0 1.5em; line-height:25px; color: #FF0000; font-size:14px;}
.jobmod_box2 span .more{float:right; padding:0.5em 0;}

.jobmod_box3{
	float:left;
	width:363px;
	margin:0 0 3px 0;
	padding:5px 0;
}
.jobmod_box3 span{background-image:url(../images/jobmod_list.gif); height:35px; width:710px; display:block; margin:0 10px;}
.jobmod_box3 span b{padding:0 0 0 1.5em; line-height:25px; color: #FF0000; font-size:14px;}
.jobmod_box3 span .more{float:right; padding:0.5em 0;}
/*                          */



.jobmod_list2{margin:0 5px 5px 8px; padding:0;}
.jobmod_list2 li{padding:5px 0;width:230px; float:left; display:block;}
.jobmod_list2 li img{margin-right:5px;}

.jobmod_list3{margin:0 3px 0 8px; padding:0;}
.jobmod_list3 li{padding:5px 0 5px 0;width:100%; float:left; display:block;}
.jobmod_list3 li img{margin-right:5px;}

.jobmod_list_r{margin:0 5px 5px 5px; padding:0;}
.jobmod_list_r li{padding:5px 0;width:200px;display:block; margin:0;}

.job_modbox2{width:960px;float:left; margin:8px 0 5px 0;}

.qrjh{width:1098px;}
.qrjh_b{width:1096px;}
.qrjh_b .jobmod_list li{padding:6px 10px 6px 0;width:260px; float:left; display:block; border-bottom: #eaeaea 1px dashed; margin:0 0 0 0;}{}
.qrjh_title{width:1098px; background-image:url(../images/titlejob_1097.gif);}

#recommend_r{width:230px; float:right;}

.search{float:right; width:600px;}

.newslist{ margin:0; padding:5px 0 0 8px;}
.newslist li{font-size:12px; margin:5px 0 0 0; float:left; width:50%;}
.newslist li a:link,.newslist li a:visited{color: #565656;}
.newslist li a:hover{color:#FF0000; text-decoration:none;}
.newslist h3{margin:0; padding:5px 0; line-height:18px;font-size:18px; text-align:center; color:#CC0000;}
.newslist p{line-height:20px; margin:0 auto; padding:0 0 8px 0; color: #999999; border-bottom:#CCCCCC 1px dashed; width:490px;}

#timelist{float:right; display:block; margin-right:8px;}

.red-title{background-image: url(../images/ar_red.gif); width:355px; margin:auto; height:30px;}
.red-title h4{margin:0 0 0 3.5em;font-size:12px; padding:9px;}

.links{padding-top:8px; padding-bottom:8px;float:left;width:1098px;}
.link_box{border:#e4e4e4 1px solid;float:left;width:1096px;}
.link_box h3{margin:0; padding:8px; background-color:#f8f8f8; display:block;border-bottom:#e4e4e4 1px solid; font-size:14px;}
.link_box .more{color: #999999;}
.links_list{ margin:0; padding:0;}
.links_list li{padding:8px 8px;float:left;display: block; margin:0 2px;}
.footer{ 
	padding:0 10px; 
	margin:0 auto; 
	background-color:#FFF;
	text-align:center;
	}
.footer ul{padding: 0;margin:0 auto;border-bottom: 6px solid #CA0002; height:30px; line-height:30px; text-align:center;}
.footer ul li{ padding:0;display:inline; text-align: center; margin:0 5px 0 0;}
.footer ul li a{margin-right:8px;}
.footer p{line-height:25px; margin:0; padding:0;}
